section[data-cattype="5301"].wrapper_middle{
    padding: 0;
}

[data-cattype="5301"] .middel-part__block::before {
	background: #fff;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 50%;
	margin-left: -400px;
}

[data-cattype="5301"] .middel-part__block .logo {
	background: #fff none repeat scroll 0 0;
	position: relative;
	padding: 15px 0px 15px 0px;
	text-align: left;
}

[data-cattype="5301"] h2 span {
	color: #e5d041;
}


[data-cattype="5301"] .middel-part__block {
	background: #e5d041;
	position: relative;
    color: #fff;
}


[data-cattype="5301"] .middel-part__block .logo::after {
	content: "";
	background: #fff none repeat scroll 0 0;
	transform: skewX(30deg);
	-webkit-transform: skewX(30deg);
	height: 100%;
	width: 90px;
	right: -45px;
	position: absolute;
	top: 0;
}


[data-cattype="5301"] .text-center {
	padding-left: 60px;
}


[data-cattype="5301"] .counterup .counter, [data-cattype="5301"] .experience {
	font-size: 48px;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
}


[data-cattype="5301"] .counters {padding-top: 30px;}


[data-cattype="5301"] .single-counterup {
	padding-top: 22px;
}

[data-cattype="5301"] p {
	margin-top: 0;
	margin-bottom: 0px;
}

[data-cattype="5301"] .counters {
	padding: 0;
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
   [data-cattype="5301"] .middel-part__block .logo {
	text-align: center;
    }
    
    [data-cattype="5301"] .text-center {
	padding: 10px 0px 30px 0px;
    }
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    [data-cattype="5301"] .middel-part__block .logo {
	text-align: center;
    }
    
    [data-cattype="5301"] .counters {
	width: 33%;
	margin: 0;
    padding: 0;
    }
    
    [data-cattype="5301"] .counterup .counter, [data-cattype="5301"] .experience {
	font-size: 35px;
    }
    
    [data-cattype="5301"] .text-center {
	padding: 0px 10px 40px 10px;
    }
    
    [data-cattype="5303"] .leftcontent {
	text-align: center;
	padding: 20px 20px 10px 0px;
    }
    
    [data-cattype="5303"] .image {
	margin: 20px 0 0 0;
	display: flex;
	justify-content: center;
	align-items: center;
    }
    
    [data-cattype="5303"] .about-left p {
	padding: 0px 10px 0px 10px;
    }
    
    [data-cattype="5301"] .single-counterup {
	padding-top: 0;
    }
      
}